osmium::tags::match_value< void > Struct Template Reference

`#include <filter.hpp>`

## Public Member Functions

bool | operator() (const bool, const char *)

## Member Function Documentation

bool osmium::tags::match_value< void >::operator() | ( | const bool | ,
|  | const char * |
| ) |  |

inline

The documentation for this struct was generated from the following file:

- osmium/tags/filter.hpp